<?xml version="1.0" encoding="utf-8"?>
<list>
    <config name="remove_apk" value="YouTubeKids"/>	
    <config name="language" value="ar_EG"/>
    <config name="date_formate_yyyy_mm_dd" value="yes"/>
    <config name="timezone" value="Asia/Riyadh"/>
</list>
